.hnh.sheet {
    nav.sheet-tabs {
        .Ubuntu(bold, small);
        padding      : 2px;
        height       : unset;
        line-height  : unset;
        border-bottom: 2px solid black;

        .tabtitle {
            text-align      : center;
            padding         : 2px;
            border          : 1px dotted black;
            border-radius   : 3px;
            margin          : 2px;
            background-color: cadetblue;
        }

        .active {
            background-color: darkolivegreen;
            color           : aliceblue;
            font-weight     : normal;
        }
    }
}